View Issue Details

IDProjectCategoryView StatusLast Update
0001495VPOP3Adminpublic2015-11-25 10:04
ReporterpaulAssigned Topaul 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version6.13Fixed in Version6.16 
Summary0001495: Have UI for seeing settings changes from settingaudit table
DescriptionEg, click a button, then cursor changes and you click a control to see recent changes

Or click a button, then a tool appears next to each control which you can click to see changes

Or click a button and tooltips (title attr) changes to show changes

Or click a button and a window appears showing changes on current page/tab

Not sure which is more useful/friendly
TagsNo tags attached.
Support Ticket Number
Time Estimate

Activities

paul

2015-11-25 10:04

administrator   ~0000634

Initial go at this - press alt+ctrl and click an input control to view the history of that setting.

Only supported on some pages at the moment.

Issue History

Date Modified Username Field Change
2014-09-25 12:57 paul New Issue
2015-01-30 09:09 paul Target Version => 6.12
2015-06-03 15:35 paul Target Version 6.12 => 6.13
2015-11-19 13:58 paul Assigned To => paul
2015-11-19 13:58 paul Status new => assigned
2015-11-25 10:04 paul Note Added: 0000634
2015-11-25 10:04 paul Status assigned => resolved
2015-11-25 10:04 paul Fixed in Version => 6.16
2015-11-25 10:04 paul Resolution open => fixed